## imediff2 1.1.1-1

=== debian/changelog ===
imediff2 (1.1.1-1) unstable; urgency=low

  * New upstream release
    - Applied some patches by Wolfram Sang. Thank you!
      + Adds '--new-file' option (like 'diff')
      + Better error messages
      + KEY_BACKSPACE goes to previous chunk
      + '-o file' is not required anymore (for preview, no saving)
      + help screen shows which color means which file

 -- Jarno Elonen <elonen@debian.org>  Fri, 10 Feb 2006 19:13:57 +0200

imediff2 (1.1.0+20041113-1) unstable; urgency=low

  * New upstream release (from SVN)
    - typo correction in help file

  * Changed watch file to point to Alioth

 -- Jarno Elonen <elonen@debian.org>  Sat, 13 Nov 2004 01:18:42 +0200

imediff2 (1.1.0-1) unstable; urgency=low

  * New upstream release
    - launch external editor with 'e'
    - more effective keyboard commands
    - documentation license changed from
      GFDL to Public Domain

 -- Jarno Elonen <elonen@debian.org>  Fri, 22 Oct 2004 22:27:04 +0300

imediff2 (1.0.2-1) unstable; urgency=low

  * New upstream release

  * Added a watch file

 -- Jarno Elonen <elonen@debian.org>  Sun, 10 Oct 2004 02:44:39 +0300

imediff2 (1.0.1-2) unstable; urgency=low

  * Added a watch file

 -- Jarno Elonen <elonen@debian.org>  Sun, 10 Oct 2004 01:57:17 +0300

imediff2 (1.0.1-1) unstable; urgency=low

  * New upstream release.
    - Fix some screen (re)size problems (closes: #250627)

  * _Really_ changed maintainer email address

 -- Jarno Elonen <elonen@debian.org>  Mon, 24 May 2004 21:16:53 +0300

imediff2 (1.0-3) unstable; urgency=low

  * Copyright update
  * Changed maintainer email address

 -- Jarno Elonen <elonen@debian.org>  Fri, 16 Jan 2004 11:41:41 +0200

imediff2 (1.0-2) unstable; urgency=low

  * Support for the alternatives system ('/usr/bin/merge2')

  * Use the packaging automation provided by dh_python

  * First upload to Main (closes: #221135)

 -- Jarno Elonen <elonen@iki.fi>  Sat, 15 Nov 2003 14:46:34 +0200

imediff2 (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Jarno Elonen <elonen@iki.fi>  Sun, 27 Apr 2003 02:11:31 +0300
