=== debian/watch ===
version=2

# Homepage  Pattern  [Version  [Action]]
http://alioth.debian.org/project/showfiles.php?group_id=30544 \
  .*imediff2-([\d\.]*).tar.(gz|bz2)
