## imediff2 1.1.1-2

=== debian/changelog ===
imediff2 (1.1.1-2) unstable; urgency=low

  * Orphaning the package.

 -- Jarno Elonen <elonen@debian.org>  Fri, 18 May 2007 12:18:09 +0300
