=== debian/changelog ===
imediff2 (1.1.2.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:31 +0100

imediff2 (1.1.2.1-3) unstable; urgency=medium

  * Transitional package to install imediff. 

 -- Osamu Aoki <osamu@debian.org>  Mon, 11 Feb 2019 17:19:01 +0900

imediff2 (1.1.2.1-2) unstable; urgency=medium

  * Ship git-ime and git-ime.1. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 21 Oct 2018 02:45:03 +0900

imediff2 (1.1.2.1-1) unstable; urgency=medium

  * New upstream release by DD with configurable key bindings.
  * Salvage upload.
  * Add safe guards to the 'q' command.  Closes: #799865
  * Update manpage XML source and rebuild it.  Closes: #860351
  * Use source/format 3.0 (quilt)
  * Use "dh $@" in debian/rules.

 -- Osamu Aoki <osamu@debian.org>  Sun, 21 Oct 2018 01:54:49 +0900

imediff2 (1.1.2-3) unstable; urgency=medium

  * Add dh-python, python-setuptools and python-all-dev to Build-Depends.
  * Correct typo in bug number reference in previous version (1.1.2-2)
    of changelog.  Closes: #831966.

 -- Kevin Coyner <kcoyner@debian.org>  Wed, 12 Oct 2016 16:22:53 -0400

imediff2 (1.1.2-2) unstable; urgency=medium

  * debian/rules: 
    + Changed build architecture line to fix RC bug FTBFS binary build with no
      binary artifacts found. Closes: #831966.
    + Changed call to dh_clean -k to dh_prep.
    + Added build commands to build-arch build-indep.
  * debian/control:
    + Bumped Standards-Version to 3.9.8. No changes.
    + Bumped debhelper to >= 9.
    + Add ${misc:Depends}.
  * Bumped debian/compat to 9.

 -- Kevin Coyner <kcoyner@debian.org>  Tue, 11 Oct 2016 06:46:12 -0400

imediff2 (1.1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616847).
  * Define homepage field (Closes: #615420).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 30 May 2013 20:25:45 +0200

imediff2 (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. Closes: #425240.
  * Changed debian/copyright to include standard paragraph about GPL.
  * debian/control:
    + Bumped Standards-Version to 3.7.2. No changes.
    + Bumped debhelper to >= 5.0.38.
    + Added homepage.
    + Changed Build-Depends-Indep to Build-Depends.
    + Added Build-Depends on python-central and python-all-dev.
    + Added XB-Python-Version and XS-Python-Version.
  * Bumped debian/compat to 5.
  * Edited debian/watch to look for current versioning style in upstream. Also
    updated to version 3.
  * debian/rules:
    + Changed to dh_pycentral.
    + Removed dh_python.
    + Cleaned up cruft.
  * Added debian/pycompat.

 -- Kevin Coyner <kcoyner@debian.org>  Thu, 16 Aug 2007 21:02:40 -0400
