=== debian/rules ===
#!/usr/bin/make -f
# uncomment to enable verbose mode for debhelper
#DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) clean

override_dh_auto_build:
	echo "Do nothing"
